/* clearfix
---------------------------------------------------------- */
#contentAll .clearfix {
	display: block;
	min-height: 1%;
}
#contentAll .clearfix:after {
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
#contentAll * html .clearfix {
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
/* !Floats ------------------------------------------------------------------ */
	.flL    { display: inline; float: left;}
	.flR    { display: inline; float: right;}
	.flImgL01 { display: inline; float: left; margin-right: 10px;}
	.flImgR01 { display: inline; float: right; margin-left: 10px;}
	.flImgL02 { display: inline; float: left; margin-right: 35px; margin-top: 10px;}
	.flImgR02 { display: inline; float: right; margin-top: 10px; margin-left: 35px;}
	.ftBox  { overflow: hidden; *zoom: 1;}
	.fwB	{ font-weight: bold;}
	.bdN 	{ border-bottom: none !important;}
/* !padding ------------------------------------------------------------------ */
	.pt00	{ padding-top: 0 !important;}
/* !margin ------------------------------------------------------------------ */
	.mr15 	{ margin-right: 15px !important;}
	.mb15 	{ margin-bottom: 15px !important;}
/* !sup ------------------------------------------------------------------ */
	sup   { font-size: 65%;}
/* !TopPage ------------------------------------------------------------------ */
#contentAll #TopPage,
#contentAll #oboPage,
#contentAll #jushouPage {
	width: 950px;
	margin: 0 auto;
	display: block;
	overflow: hidden;
	*zoom: 1;
	line-height: 1.6;
}
	#contentAll #gNavi {
		display: block;
		position: relative;
		width: 950px;
		height: 50px;
		margin: 0 auto 20px;
	}
		#contentAll #gNavi li {
			overflow: hidden;
			*zoom: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 318px;
			height: 50px;
		}
		#contentAll #gNavi li#gNav01 { left: 0;}
		#contentAll #gNavi li#gNav02 { left: 318px;}
		#contentAll #gNavi li#gNav03 { left: 634px;}
	
			#contentAll #gNavi li a {
				display: block;
			}
			#contentAll #gNavi li#gNav01 a { margin-left: 0;}
			#contentAll #gNavi li#gNav02 a { margin-left: -318px;}
			#contentAll #gNavi li#gNav03 a { margin-left: -634px;}
			#contentAll #gNavi li a:hover,
			#contentAll #gNavi li a:focus {
				margin-top: -50px;
			}
				 #contentAll #TopPage #gNavi li#gNav01 a,
				 #contentAll #jushouPage #gNavi li#gNav02 a,
				 #contentAll #oboPage #gNavi li#gNav03 a {margin-top: -50px;}
	
	#contentAll #main {
		width: 700px;
		float: right;
		margin: 0;
		padding: 0 0 30px !important;
	}
		#contentAll .h2_basic,
		#contentAll .h3_basic,
		#contentAll .h4_basic {
			margin-bottom: 20px;
			text-align: center;	
		}
		#contentAll .h2_jushou {
			margin-bottom: 30px;	
		}
		#contentAll .h2_obo {
			margin-bottom: 20px;	
		}
		#contentAll .h3_obo {
			margin-bottom: 16px;
			text-align: center;	
		}
		#contentAll .h3_obo02 {
			margin-bottom: 9px;	
		}
		#contentAll .h3_oboQa {
			margin-bottom: 32px;	
		}
		#contentAll .textStyle01 {
			color: #333;
			font-weight: bold;	
		}
		#contentAll .textlink01 {
			font-weight: bold;
			color: #336699;
		}
			#contentAll .textlink01 a {
				color: #336699;
				text-decoration: underline;	
			}
				#contentAll .textlink01 a:hover {
					text-decoration: none;	
				}
		#contentAll .section {
			margin-bottom: 20px;
			overflow: hidden;
			*zoom: 1;
		}
	#contentAll #sub01 {
		width: 220px;
		float: left;
		padding-bottom: 30px !important;
	}
		#contentAll .imgSub01 {
			margin-bottom: 10px;	
		}
		#contentAll .imgSub02 {
			margin-bottom: 14px;
		}
/* jushou
---------------------------------------------------------- */
#contentAll .h2_jushou {
		margin-bottom: 20px;	
	}
	.ul_jushou01 {
		overflow: hidden;
		*zoom: 1;
		margin-left: -20px;
		margin-bottom: 50px;
	}
		 .ul_jushou01 li {
			float: left;
			margin-left: 20px;
			width: 220px;	
		}
			.ul_jushou01 li .imgListJushou01 {
				margin-bottom: 13px;	
			}
				.ul_jushou01 li .textJushou01 {
					margin: 0 10px;	
				}
					.ul_jushou01 li .textJushou01 a {
						color: #144679;
						text-decoration: underline;	
					}
						.ul_jushou01 li .textJushou01 a:hover {
							text-decoration: none;
						}
	 #lNavi {
		display: block;
		position: relative;
		width: 220px;
		height: 120px;
		margin: 0 auto 20px;
	}
		#lNavi li {
			overflow: hidden;
			*zoom: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 220px;
			height: 40px;
		}
		#lNavi li#lNav01 { top: 0;}
		#lNavi li#lNav02 { top: 40px;}
		#lNavi li#lNav03 { top: 80px;}
	
			#lNavi li a {
				display: block;
			}
			#lNavi li#lNav01 a { margin-top: 0;}
			#lNavi li#lNav02 a { margin-top: -40px;}
			#lNavi li#lNav03 a { margin-top: -80px;}
			#lNavi li a:hover,
			#lNavi li a:focus {
				margin-left: -220px;
			}
				 .l01 #lNavi li#lNav01 a,
				 .l02 #lNavi li#lNav02 a,
				 .l03 #lNavi li#lNav03 a {margin-left: -220px;}
.dl_jushou01 {
	margin-bottom: 28px;
}
.dl_jushou02 {
	margin-bottom: 0;	
}
	.dl_jushou01 dl,
	.dl_jushou02 dl {
		overflow: hidden;
		*zoom: 1;
	}
		.dl_jushou01 dt,
		.dl_jushou02 dt {
			float: left;
			clear: both;
		}
		.dl_jushou01 dd,
		.dl_jushou02 dd {
			overflow: hidden;
			padding: 0 0 30px 10px;
		}
		.dl_jushou02 dd span{	
			color: #144679; /*追加*/
		}
			.dl_jushou01 dd a,
			.dl_jushou02 dd a {
				color: #144679;
				text-decoration: underline;	
			}
				.dl_jushou01 dd a:hover,
				.dl_jushou02 dd a:hover {
					text-decoration: none;	
				}
		.ul_listJR {
			overflow: hidden;
			*zoom: 1;
			margin: 0 0 25px -20px;
		}
			.ul_listJR li {
				float: left;
				margin-left: 20px;
				width: 335px;
			}
		.ul_listJR2 {
			overflow: hidden;
			*zoom: 1;
			margin: 0 0 0 -20px;
		}
			.ul_listJR2 li {
				float: left;
				margin-left: 20px;
				width: 335px;
			}
			
/* 20131126 add */	
.boxJushou01 {	
	overflow: hidden;
	*zoom: 1;
	margin-bottom: 60px;
}
	.boxJushou01 .flL {
		margin-right: 20px;
	}
	.boxJushou01 .txt01 {
		font-size: 86%;
	}
	.boxJushou01 a {
		color: #144679;
	}
	.boxJushou01 a:hover {
		text-decoration: none;
	}
/* obo
---------------------------------------------------------- */
 #oboNavi {
		display: block;
		position: relative;
		width: 220px;
		height: 160px;
		margin: 0 auto 20px;
	}
		#oboNavi li {
			overflow: hidden;
			*zoom: 1;
			position: absolute;
			left: 0;
			top: 0;
			width: 220px;
			height: 40px;
		}
		#oboNavi li#oboNav01 { top: 0;}
		#oboNavi li#oboNav02 { top: 40px;}
		#oboNavi li#oboNav03 { top: 80px;}
		#oboNavi li#oboNav04 { top: 120px;}
	
			#oboNavi li a {
				display: block;
			}
			#oboNavi li#oboNav01 a { margin-top: 0;}
			#oboNavi li#oboNav02 a { margin-top: -40px;}
			#oboNavi li#oboNav03 a { margin-top: -80px;}
			#oboNavi li#oboNav04 a { margin-top: -120px;}
			#oboNavi li a:hover,
			#oboNavi li a:focus {
				margin-left: -220px;
			}
				 .obo01 #oboNavi li#oboNav01 a,
				 .obo02 #oboNavi li#oboNav02 a,
				 .obo03 #oboNavi li#oboNav03 a,
				 .obo04 #oboNavi li#oboNav04 a {margin-left: -220px;}
				 
		.imgOboJr01 {
			margin-bottom: 17px;	
		}
		.textRed01 {
			color: #a80000;	
		}
		.sectionObo01 {
			margin-bottom: 50px;	
		}
		.table_obo01 {
			width: 100%;
		}
			.table_obo01 table {
				width: 100%;
				margin-bottom: 15px;
			}
			.table_obo01 tr,
			.table_obo01 th,
			.table_obo01 td {
				border: 1px solid #666;
				vertical-align: middle;	
			}
				.table_obo01 th {
					padding: 14px 0 12px;
					background: #fbdac8;
				}
					.table_obo01 th div {
						font-weight: bold;
						text-align: center;	
					}
				.table_obo01 td {
					padding: 14px 10px 12px 10px;
					text-align: left;	
				}
				.table_obo01 td div strong{
					font-weight:bold;
					color:#a80000;
				}
		.table_obo02,
		.table_obo02 table {
			width: 100%;
		}
			.table_obo02 th {
				padding: 20px 23px 10px 0;
				border-right: 1px solid #999;
				border-bottom: 1px solid #999;
			}
			.table_obo02 td {
				padding: 20px 0 10px 23px;
				border-bottom: 1px solid #999;
			}
				.table_obo02 th div,
				.table_obo02 td div {
					font-size: 12px;
					line-height: 1.4;
					
				}
					.table_obo02 th  div .textRedObo,
					.table_obo02 td  div .textRedObo {
						font-size: 18px;
						color: #a80000;
						font-weight: bold;
					}
					.table_obo02 th  div .textNameUniversityObo,
					.table_obo02 td  div .textNameUniversityObo {
						margin-bottom: 8px;
					}

	.listLinkQa01 {
		border: 1px solid #999;
		background-color: #fbfbfb;
		padding: 15px 20px 19px;
		margin-bottom: 20px;	
	}
		.listLinkQa01 ul{}
			.listLinkQa01 ul li {
				margin-bottom: 10px;	
			}
				.listLinkQa01 ul li .textRed {
					color: #a80000;
					font-weight: bold;	
				}
					.listLinkQa01 ul li a {
						color: #144679;
						text-decoration: underline;	
					}
						.listLinkQa01 ul li a:hover {
							text-decoration: none;	
						}
		.dl_oboQa {}
			.dl_oboQa dt {
				background: url(../img/ico_obo_qa01.jpg) no-repeat left 2px;
				padding: 15px 0 0 40px;
				font-weight: bold;
				color: #a80000;
				margin-bottom: 5px;
				font-size: 115%;
			}
			.dl_oboQa dd {
				background: url(../img/ico_obo_qa02.jpg) no-repeat left 2px;
				padding: 15px 0 25px 40px;
				border-bottom: 1px solid #999;
				margin-bottom: 20px;	
			}
			.textLinkQa {
				color: #333;
				text-align: right;
				font-size: 86%;
				margin-top: -10px;	
			}
				.textLinkQa a {
					color: #144679;
					text-decoration: underline;	
				}
					.textLinkQa a:hover {
						text-decoration: none;	
					}
		.listDateWrap01 {
			margin-bottom: 10px;
			*zoom: 1;
		}
			.listDate01 {
				overflow: hidden;
				*zoom: 1;
				margin: 0 0 48px -29px;
			}
				.listDate01 li {
					float: left;
					margin-left: 29px;
					width: 214px;	
				}
					.listDate01 li p.img01 {
						width: 162px;
						margin: 0 auto 10px;
					}
					.listDate01 li p.btn01 {
						text-align: center;
						*zoom: 1;	
					}
					.listDate01 li p.img02 {
						width: 100px;
						margin:0 0 5px 10px;
						float:right;
					}
					.listDate01 li p.text01 {
						font-size: 86%;
					}
					.listDate01 li p.title01 {
						font-weight:bold;
						color:#a80000;
					}
		.contentTextObo01 {
			margin-left: 10px;
		}
		.icoObo01 {
			background: url(../img/ico_obo01.jpg) no-repeat right 0.2em;
			padding-right: 7px;
		}


.table_obo01 .obo_form_btn{
	text-align:center; /* フォーム追加分 */
	padding-top:30px;
}

@media print {
	.table_obo02 th  div,
	.table_obo02 td  div {
		padding-left: 10px;
}
}


/* 20131003 add css
---------------------------------------------------------- */
/* Top Page */
.infoList01 {
	margin-bottom: 30px;
}
#mainimg01 {
	position: relative;
}
#mainBnr01 {
	position: absolute;
	right: 17px;
	bottom: 8px;
}
/* jushou */
.h2_jushou02 {
	margin-bottom: 28px;
}
.h3_jushou01 {
	margin-bottom: 11px;
}
.textIma01 {
	padding-left: 6px;
}
.ul_ima01 {
	overflow: hidden;
	*zoom: 1;
	margin: 37px 0 32px;
}
	.ul_ima01 li {
		float: left;
		width: 330px;
		margin: 0 40px 20px 0;
	}
	.ul_ima01 li.even {
		margin-right: 0;
	}
		.imaList01 .imaListImg01 {
			float: left;
		}
		.imaList01 dl {
			margin-left: 131px;
		}
			.imaList01 dl dt {
				font-size: 12px;
			}
				.imaList01 dl dd a {
					color: #144679;
				}
				.imaList01 dl dd a:hover {
					text-decoration: none;
				}
		
#jNavi {
	display: block;
	position: relative;
	width: 220px;
	height: 200px;
	margin: 0 auto 20px;
}
	#jNavi li {
		overflow: hidden;
		*zoom: 1;
		position: absolute;
		left: 0;
		top: 0;
		width: 220px;
		height: 40px;
	}
	#jNavi li.ima04 {
		height: 50px;
	}
	#jNavi li.torikumi01 {
		height: 70px;
	}
	#jNavi li#jNav01 { top: 0;}
	#jNavi li#jNav02 { top: 40px;}
	#jNavi li#jNav03 { top: 80px;}
	#jNavi li#jNav04 { top: 120px;}
	#jNavi li#jNav05 { top: 160px;}

		#jNavi li a {
			display: block;
		}
		#jNavi li#jNav01 a { margin-top: 0;}
		#jNavi li#jNav02 a { margin-top: -40px;}
		#jNavi li#jNav03 a { margin-top: -80px;}
		#jNavi li#jNav04 a { margin-top: -120px;}
		#jNavi li#jNav05 a { margin-top: -160px;}
		#jNavi li a:hover,
		#jNavi li a:focus {
			margin-left: -220px;
		}
			 .l01 #jNavi li#jNav01 a,
			 .l02 #jNavi li#jNav02 a,
			 .l05 #jNavi li#jNav03 a,
			 .l06 #jNavi li#jNav04 a,
			 .l07 #jNavi li#jNav05 a {margin-left: -220px;}

/* ima01 */
.flImgLIma { display: inline; float: left; margin-right: 30px; margin-bottom: 25px;}
.flImgRIma { display: inline; float: right; margin-left: 30px; margin-bottom: 25px;}
.flImgLIma02 { display: inline; float: left; margin-right: 30px; margin-bottom: 15px;}
.flImgRIma02 { display: inline; float: right; margin-left: 17px;}
.flImgRIma03 { display: inline; float: right; margin-left: 19px;}
.flImgRIma04 { display: inline; float: right; margin-left: 20px; margin-bottom: 15px;}
.mt05 { margin-top: 5px !important;}

.h2_ima01 {
	margin-bottom: 9px;
}
.h3_ima01 {
	margin-bottom: 18px;
}
.h4_ima01 {
	border-bottom: 1px solid #999;
	padding-bottom: 7px;
	margin-bottom: 19px;
}

.textImaTop01 {
	padding-left: 3px;
	margin-bottom: 34px;
}
.btnPrint01 {
	overflow: hidden;
	*zoom: 1;
	margin-bottom: 5px;
}
	.btnPrint01 img {
		float: right;
	}
.textImg01 {
	text-align: right;
	font-size: 11px;
	color: #666;
	margin-bottom: 21px;
}
.textImg02 {
	display: block;
	text-align: center;
	font-size: 12px;
	color: #666;
	padding-top: 4px;
}
.textImg04 {
	display: block;
	text-align: right;
	font-size: 11px;
	color: #666;
	margin-bottom: 21px;
}

.textStory01 {
	border: 1px solid #999;
	padding: 15px 19px 17px;
	margin-bottom: 37px;
}
	.textStory01 p {
		font-size: 12px;
		line-height: 1.98em;
	}
	
.textStory02 {
	font-size: 12px;
	line-height: 2em;
}
	
.p_style01 {
	margin-bottom: 27px;
	line-height: 2;
}
.p_style02 {
	margin-bottom: 18px;
	line-height: 2;
}
.p_style03 {
	margin-bottom: 3px;
	line-height: 2;
}

.voiceCont01 {
	border: 1px solid #999;
	background: #fffff2;
	padding: 19px 27px 14px 19px;
	overflow: hidden;
	*zoom: 1;
}
	.imgVoice01 {
		float: left;
		margin-right: 20px;
	}
		.textImg03 {
			display: block;
			width: 150px;
			text-align: center;
			font-size: 12px;
			line-height: 1.3em;
			color: #666;
			padding-top: 3px;
		}
/* torikumi01 */
.h2_torikumi01 {
	margin-bottom: 23px;
}
.btn_printWrap01 {
	border-bottom: 1px solid #999;
	margin-bottom: 5px;
	overflow: hidden;
}
.h3AreaTorikumi01 {
	border-bottom: 5px #a80000 solid;
	padding-bottom: 5px;
	margin-bottom: 47px;
}
.flImgRTorikumi01 { float: right; display: inline; margin-left: 20px;}
.h4_torikumi01 {
	border-bottom: 1px solid #999;
	padding-bottom: 7px;
	margin-bottom: 19px;
}
.boxTorikumi01 {
	border: 1px solid #999;
	background: #fff;
	padding: 22px 20px;
	margin-bottom: 55px;
	overflow: hidden;
	*zoom: 1;
}
.imgTorikumi01 {
	float: left;
	display: inline;
	margin-right: 19px;
}
.textTorikumi01 {
	margin-bottom: 10px;
}
.textTorikumi02 {
	font-size: 86%;
	line-height: 1.97em;
}
.p_styleTorikumi01 {
	text-align: right;
	font-size: 86%;
	margin-bottom: 30px;
}
.boxTorikumi02 {
	border: 1px solid #999;
	background: #fffff2;
	padding: 20px 20px 15px;
	overflow: hidden;
	*zoom: 1;
}
.linkTorikumi01 a {
	color: #144679;
}
	.linkTorikumi01 a:hover {
		text-decoration: none;
	}
	
/* for mac */
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .textImg03  { font-size: 11px; letter-spacing: -0.13em;}
}
	.titVoice01 {
		margin: 9px 0 15px;
	}
	.textVoice01 {
		font-size: 12px;
		line-height: 1.97em;
	}

.h3Area01 {
	padding-bottom: 17px;
}


/* 20140117 add css
---------------------------------------------------------- */
/* sakuhn */

.h3AreaSakuhin{
	border-bottom:#a80000 solid 3px;
	padding-bottom:20px;
	padding-top:15px;
	margin-bottom:20px;
}

p.h3IconSakuhin{
	float:left;
	padding-left:10px;
}

h4.h4_sakuhin{
	padding-left:130px;
	padding-right:10px;
	font-size:20px;
	color:#a80000;
	font-weight:bold;
	line-height:1.2;
}

p.h3subtextSakuhin{
	padding-left:130px;
	padding-right:10px;
}

p.naviSakuhin{
	text-align:center;
	margin-bottom:20px;
}

p.naviSakuhin a{
	color: #144679;
}

p.naviSakuhin a:hover{
	text-decoration: none;
}

p.imgSakuhin{
	float:right;
	padding-left:30px;
	padding-bottom:10px;
}

p.p_indent{
	text-indent: 1em;
}

h5.h5_sakuhin{
	font-weight:bold;
	color:#a80000;
	font-size:18px;
	border-bottom:#999999 solid 1px;
	margin-bottom:20px;
}

h6.h6_sakuhin{
	font-weight:bold;
	font-size:100%;
}

h6.p_indent{
	text-indent: 1em;
}

.boxSakuhin{
	border: 1px solid #999;
	background: #fffff2;
	padding: 15px 20px 15px;
	overflow: hidden;
	*zoom: 1;
	margin-bottom:20px;
}

h5.h5_box_sakuhin{
	font-weight:bold;
	color:#a80000;
	font-size:100%;
}

h6.h6_box_sakuhin{
	font-weight:bold;
	margin-top:5px;
	font-size: 90%;
}

p.text_box_sakuhin{
	font-size: 86%;
	line-height: 1.97em;
}

table.table_sakuhin{
	margin-bottom:27px;
}

table.table_sakuhin td{
	line-height: 1.97em;
}

table.table_sakuhin td.term{
	width:90px;
	text-align:right;
}

table.table_sakuhin td.term2{
	padding-right:1em;
	text-align:right;
}


/* Top Page */
#mainBnr02 {
	position: absolute;
	top:18px;
	left:44px;
}


.infoList01 span.new,
.imaList01 span.new{
	background:#FF0004;
	color:#fff;
	font-weight:normal;
	padding:0 5px;
	margin-right:5px;
}



.table_obo02 th div div p {
	font-weight:normal;
	text-align:left;
}

/* 20150106 add css
---------------------------------------------------------- */

table.table_sakuhin2{
	margin-bottom:27px;
	width:700px;
	border-collapse:collapse;
}

table.table_sakuhin2 th,
table.table_sakuhin2 td{
	padding:3px;
	border:solid 1px #000;
	text-align:center;
}

table.table_sakuhin2 th{
	background:#A80000;
	color:#fff;
}

table.table_sakuhin2 td.td_sakuhin2_left{
	text-align:left;
}

table.table_sakuhin2 td.td_sakuhin2_right{
	text-align:right;
}


/* 20180619 add css
---------------------------------------------------------- */

.iten{
	padding: 10px;
	border: solid 2px #ff0000;
	margin-bottom: 10px;
	text-align: center;
}

p.iten_title{
	font-weight: bold;
	color: #ff0000;
}

p.iten_text{}














